Index: run/jobscripts/job.ksh
===================================================================
--- run/jobscripts/job.ksh	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
+++ run/jobscripts/job.ksh	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -32,5 +32,6 @@
   module unload eccodes
   module unload emos
-  module load grib_api/1.27.0
+#  module load grib_api/1.27.0
+  module load grib_api/1.14.5
   module load emos/457-r64
   export PATH=${PATH}:${HOME}/flex_extract_v7.1/source/python
Index: run/run_local.sh
===================================================================
--- run/run_local.sh	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
+++ run/run_local.sh	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -0,0 +1,104 @@
+#!/bin/bash
+#
+# @Author: Anne Philipp
+#
+# @Date: October, 4 2018
+#
+# @Description: 
+#
+
+
+# -----------------------------------------------------------------
+# AVAILABLE COMMANDLINE ARGUMENTS TO SET
+#
+# THE USER HAS TO SPECIFY THESE PARAMETER
+#
+
+QUEUE=''
+START_DATE='20090108'
+END_DATE=None
+DATE_CHUNK=None
+BASETIME=None
+STEP=None
+LEVELIST=None
+AREA=None
+INPUTDIR='./workspace/EA5test'
+OUTPUTDIR=None
+FLEXPART_ROOT_SCRIPTS=None 
+PP_ID=None
+JOB_TEMPLATE='' 
+CONTROLFILE='CONTROL_EA5.testgrid' 
+DEBUG=1 
+REQUEST=2
+PUBLIC=0
+
+# -----------------------------------------------------------------
+#
+# AFTER THIS LINE THE USER DOES NOT HAVE TO CHANGE ANYTHING !!!
+#
+# -----------------------------------------------------------------
+
+# PATH TO SUBMISSION SCRIPT
+pyscript=../source/python/submit.py
+
+# INITIALIZE EMPTY PARAMETERLIST
+parameterlist=""
+
+# CHECK FOR MORE PARAMETER 
+if [ -n "$START_DATE" ]; then
+  parameterlist+=" --start_date=$START_DATE"
+fi
+if [ -n "$END_DATE" ]; then
+  parameterlist+=" --end_date=$END_DATE"
+fi
+if [ -n "$DATE_CHUNK" ]; then
+  parameterlist+=" --date_chunk=$DATE_CHUNK"
+fi
+if [ -n "$BASETIME" ]; then
+  parameterlist+=" --basetime=$BASETIME"
+fi
+if [ -n "$STEP" ]; then
+  parameterlist+=" --step=$STEP"
+fi
+if [ -n "$LEVELIST" ]; then
+  parameterlist+=" --levelist=$LEVELIST"
+fi
+if [ -n "$AREA" ]; then
+  parameterlist+=" --area=$AREA"
+fi
+if [ -n "$INPUTDIR" ]; then
+  parameterlist+=" --inputdir=$INPUTDIR"
+fi
+if [ -n "$OUTPUTDIR" ]; then
+  parameterlist+=" --outputdir=$OUTPUTDIR"
+fi
+if [ -n "$FLEXPART_ROOT_SCRIPTS" ]; then
+  parameterlist+=" --flexpart_root_scripts=$FLEXPART_ROOT_SCRIPTS"
+fi
+if [ -n "$PP_ID" ]; then
+  parameterlist+=" --ppid=$PP_ID"
+fi
+if [ -n "$JOB_TEMPLATE" ]; then
+  parameterlist+=" --job_template=$JOB_TEMPLATE"
+fi
+if [ -n "$QUEUE" ]; then
+  parameterlist+=" --queue=$QUEUE"
+fi
+if [ -n "$CONTROLFILE" ]; then
+  parameterlist+=" --controlfile=$CONTROLFILE"
+fi
+if [ -n "$DEBUG" ]; then
+  parameterlist+=" --debug=$DEBUG"
+fi
+if [ -n "$REQUEST" ]; then
+  parameterlist+=" --request=$REQUEST"
+fi
+if [ -n "$PUBLIC" ]; then
+  parameterlist+=" --public=$PUBLIC"
+fi
+
+# -----------------------------------------------------------------
+# CALL INSTALLATION SCRIPT WITH DETERMINED COMMANDLINE ARGUMENTS
+
+$pyscript $parameterlist
+
Index: source/fortran/Makefile.local.gfortran
===================================================================
--- source/fortran/Makefile.local.gfortran	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
+++ source/fortran/Makefile.local.gfortran	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -46,5 +46,5 @@
 
 clean:
-	rm *.o
+	rm *.o *.mod CONVERT2
 
 phgrreal.o: phgrreal.f
Index: templates/compilejob.template
===================================================================
--- templates/compilejob.template	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
+++ templates/compilejob.template	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -32,5 +32,5 @@
   module unload grib_api
   module unload emos
-  module load grib_api/1.27.0
+  module load grib_api/1.26.1
   module load emos/457-r64
   export FLEXPART_ROOT_SCRIPTS=$fp_root_scripts
Index: templates/job.temp
===================================================================
--- templates/job.temp	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
+++ templates/job.temp	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -32,5 +32,5 @@
   module unload eccodes
   module unload emos
-  module load grib_api/1.27.0
+  module load grib_api/1.26.1
   module load emos/457-r64
   export PATH=${PATH}:${HOME}/flex_extract_v7.1/source/python
Index: templates/job.template
===================================================================
--- templates/job.template	(revision c97d8ec2e8884a26d7646e826de74243755c7f11)
+++ templates/job.template	(revision e585e1bf84d6025c3e972a17537553d592ecbbf7)
@@ -32,5 +32,5 @@
   module unload eccodes
   module unload emos
-  module load grib_api/1.27.0
+  module load grib_api/1.26.1
   module load emos/457-r64
   export PATH=$${PATH}:$fp_root_path
